<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="75120" dateMiseAJour="2024-03-21" id="point_justice-75120-02" idPresta="612f2ed2b473e40555def240" pivotLocal="point_justice">
    <Nom>Point-justice - 20ème arrondissement de Paris</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>18 rue Ramus</Ligne>
        <CodePostal>75020</CodePostal>
        <NomCommune>PARIS</NomCommune>
        <Localisation>
            <Latitude>48.862325</Latitude>
            <Longitude>2.399438</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 53 27 37 40</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>75056</commune>
        <commune>75101</commune>
        <commune>75102</commune>
        <commune>75103</commune>
        <commune>75104</commune>
        <commune>75105</commune>
        <commune>75106</commune>
        <commune>75107</commune>
        <commune>75108</commune>
        <commune>75109</commune>
        <commune>75110</commune>
        <commune>75111</commune>
        <commune>75112</commune>
        <commune>75113</commune>
        <commune>75114</commune>
        <commune>75115</commune>
        <commune>75116</commune>
        <commune>75117</commune>
        <commune>75118</commune>
        <commune>75119</commune>
        <commune>75120</commune>
    </CompetenceCommunale>
</Organisme>